Disambiguation evidence for RFC 5905 via surface form

"RFC 5901"

Triples (1)

Triples where some other subject referred to this entity as "RFC 5901".

RFC 2030 → obsoletedBy →
"RFC 5901"
↳ resolves to RFC 5905
ⓘ